org.eclipse.wst.jsdt.chromium.debug.ui.actions

## Class SynchronizeBreakpoints.ResetRemote

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.ui.actions.SynchronizeBreakpoints
  - - org.eclipse.wst.jsdt.chromium.debug.ui.actions.SynchronizeBreakpoints.ResetRemote

Enclosing class:
  SynchronizeBreakpoints

    public static class SynchronizeBreakpoints.ResetRemote
    extends SynchronizeBreakpoints

### Nested Class Summary

### Nested classes/interfaces inherited from class org.eclipse.wst.jsdt.chromium.debug.ui.actions.SynchronizeBreakpoints

`SynchronizeBreakpoints.Merge, SynchronizeBreakpoints.ResetLocal, SynchronizeBreakpoints.ResetRemote`

### Constructor Summary

Constructors
Constructor and Description
`ResetRemote()`

### Method Summary

### Methods inherited from class org.eclipse.wst.jsdt.chromium.debug.ui.actions.SynchronizeBreakpoints

`dispose, getConnectionTargetData, init, run, selectionChanged`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ResetRemote

    public ResetRemote()